## rust-fraction 0.15.3

=== debian/changelog ===
rust-fraction (0.15.3-2) unstable; urgency=medium

  * Package fraction 0.15.3 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 22:20:17 +0100

rust-fraction (0.15.3-1) experimental; urgency=medium

  * Package fraction 0.15.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 10:53:04 +0100
