=== debian/control ===
Source: rust-fraction
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-num-0.4+num-bigint-dev (>= 0.4.2) <!nocheck>,
 librust-num-0.4+std-dev (>= 0.4.2) <!nocheck>,
 librust-num-0.4-dev (>= 0.4.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fraction]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fraction
Homepage: https://github.com/dnsl48/fraction.git
X-Cargo-Crate: fraction
X-Cargo-Crate-Version: 0.15.3

Package: librust-fraction-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-juniper-0.16+default-dev,
 librust-lazy-static-1+default-dev,
 librust-num-0.4+num-bigint-dev (>= 0.4.2),
 librust-num-0.4+serde-dev (>= 0.4.2),
 librust-num-0.4+std-dev (>= 0.4.2),
 librust-num-0.4-dev (>= 0.4.2),
 librust-postgres-types-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-fraction+byteorder-dev (= ${binary:Version}),
 librust-fraction+bytes-dev (= ${binary:Version}),
 librust-fraction+default-dev (= ${binary:Version}),
 librust-fraction+juniper-dev (= ${binary:Version}),
 librust-fraction+lazy-static-dev (= ${binary:Version}),
 librust-fraction+postgres-types-dev (= ${binary:Version}),
 librust-fraction+serde-dev (= ${binary:Version}),
 librust-fraction+serde-derive-dev (= ${binary:Version}),
 librust-fraction+with-approx-dev (= ${binary:Version}),
 librust-fraction+with-bigint-dev (= ${binary:Version}),
 librust-fraction+with-decimal-dev (= ${binary:Version}),
 librust-fraction+with-dynaint-dev (= ${binary:Version}),
 librust-fraction+with-juniper-support-dev (= ${binary:Version}),
 librust-fraction+with-postgres-support-dev (= ${binary:Version}),
 librust-fraction+with-serde-support-dev (= ${binary:Version}),
 librust-fraction+with-unicode-dev (= ${binary:Version}),
 librust-fraction-0-dev (= ${binary:Version}),
 librust-fraction-0+byteorder-dev (= ${binary:Version}),
 librust-fraction-0+bytes-dev (= ${binary:Version}),
 librust-fraction-0+default-dev (= ${binary:Version}),
 librust-fraction-0+juniper-dev (= ${binary:Version}),
 librust-fraction-0+lazy-static-dev (= ${binary:Version}),
 librust-fraction-0+postgres-types-dev (= ${binary:Version}),
 librust-fraction-0+serde-dev (= ${binary:Version}),
 librust-fraction-0+serde-derive-dev (= ${binary:Version}),
 librust-fraction-0+with-approx-dev (= ${binary:Version}),
 librust-fraction-0+with-bigint-dev (= ${binary:Version}),
 librust-fraction-0+with-decimal-dev (= ${binary:Version}),
 librust-fraction-0+with-dynaint-dev (= ${binary:Version}),
 librust-fraction-0+with-juniper-support-dev (= ${binary:Version}),
 librust-fraction-0+with-postgres-support-dev (= ${binary:Version}),
 librust-fraction-0+with-serde-support-dev (= ${binary:Version}),
 librust-fraction-0+with-unicode-dev (= ${binary:Version}),
 librust-fraction-0.15-dev (= ${binary:Version}),
 librust-fraction-0.15+byteorder-dev (= ${binary:Version}),
 librust-fraction-0.15+bytes-dev (= ${binary:Version}),
 librust-fraction-0.15+default-dev (= ${binary:Version}),
 librust-fraction-0.15+juniper-dev (= ${binary:Version}),
 librust-fraction-0.15+lazy-static-dev (= ${binary:Version}),
 librust-fraction-0.15+postgres-types-dev (= ${binary:Version}),
 librust-fraction-0.15+serde-dev (= ${binary:Version}),
 librust-fraction-0.15+serde-derive-dev (= ${binary:Version}),
 librust-fraction-0.15+with-approx-dev (= ${binary:Version}),
 librust-fraction-0.15+with-bigint-dev (= ${binary:Version}),
 librust-fraction-0.15+with-decimal-dev (= ${binary:Version}),
 librust-fraction-0.15+with-dynaint-dev (= ${binary:Version}),
 librust-fraction-0.15+with-juniper-support-dev (= ${binary:Version}),
 librust-fraction-0.15+with-postgres-support-dev (= ${binary:Version}),
 librust-fraction-0.15+with-serde-support-dev (= ${binary:Version}),
 librust-fraction-0.15+with-unicode-dev (= ${binary:Version}),
 librust-fraction-0.15.3-dev (= ${binary:Version}),
 librust-fraction-0.15.3+byteorder-dev (= ${binary:Version}),
 librust-fraction-0.15.3+bytes-dev (= ${binary:Version}),
 librust-fraction-0.15.3+default-dev (= ${binary:Version}),
 librust-fraction-0.15.3+juniper-dev (= ${binary:Version}),
 librust-fraction-0.15.3+lazy-static-dev (= ${binary:Version}),
 librust-fraction-0.15.3+postgres-types-dev (= ${binary:Version}),
 librust-fraction-0.15.3+serde-dev (= ${binary:Version}),
 librust-fraction-0.15.3+serde-derive-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-approx-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-bigint-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-decimal-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-dynaint-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-juniper-support-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-postgres-support-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-serde-support-dev (= ${binary:Version}),
 librust-fraction-0.15.3+with-unicode-dev (= ${binary:Version})
Description: Lossless fractions and decimals; drop-in float replacement - Rust source code
 Source code for Debianized Rust crate "fraction"
