=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --all-features
Features: test-name=rust-fraction:@
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features byteorder
Features: test-name=librust-fraction-dev:byteorder
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features bytes
Features: test-name=librust-fraction-dev:bytes
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets
Features: test-name=librust-fraction-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features juniper
Features: test-name=librust-fraction-dev:juniper
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-fraction-dev:lazy_static
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features postgres-types
Features: test-name=librust-fraction-dev:postgres-types
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features serde
Features: test-name=librust-fraction-dev:serde
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fraction 0.15.3 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-fraction-dev:serde_derive
Depends: dh-cargo (>= 33~), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable
